// Code generated by sqlc. DO NOT EDIT.
// versions:
//   sqlc v1.26.0

package db

type RenovateConfig struct {
	Platform     string
	Organisation string
	Repo         string
	ConfigPath   string
	Config       string
}
